body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(gif/images/bgb.gif);
}
.description {
	font-size: 12px;
	font-weight: bold;
	color: #000066;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
}
.header {
	color: #FF6600;
	font-weight: bold;
}
.rainorshine {
	color: #000066;
	font-weight: bold;
}
.style8 {font-size: 9px
}
.style9 {
	color: #000066;
	font-weight: bold;
}
texthover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #ECE9D8;
	text-decoration: overline blink;
}

.style10 {
	font-size: 24px;
	font-weight: bold;
	color: #000066;
	
a:hover
{ 
background-color:yellow;
}
}

a:link    {color:#000000;}
a:visited {color:black;}
a:hover   {color:#0000FF;}
a:active  {color:blue;}
